Jump to content
disarci

PrestaShop versione Italiana 1.4 stable

Recommended Posts

In download trovi la 1.4.2.5 stabile.

Nel forum inglese qualcuno sembra avere qualche problemino in migrazione dalla 1.4.1

Avendo il negozio ancora in fase di allestimento la proverei, ma prima vorrei sapere com'è con la traduzione italiana e i vari moduli per la legge italiana...

Share this post


Link to post
Share on other sites
anche per me, con diverse installazione della 1.3.7 alle spalle, è difficile capire se per un nuovo progetto sia meglio partire con la 1.4.1 o conviene restare sulla vecchia 1.3.7!

consigli?

Io sto andando avanti con 1.3.7 visto tutti i problemi del 1.4



Confermo e condivido anch'io....

Share this post


Link to post
Share on other sites

C'è qualcuno che ci tranquillizza sulla 1.4.2.5? qualcuno ha riscontrato problemi?

Share this post


Link to post
Share on other sites
C'è qualcuno che ci tranquillizza sulla 1.4.2.5? qualcuno ha riscontrato problemi?


zero problemi, soltanto che non mi da il campo provincia nell'indirizzo sul BO!!!! mamma mia che nervoso dopo 600 ordini mi sono accorto che nn da nell'indirizzo la provincia ma da il campo italy..

Share this post


Link to post
Share on other sites


2) in Bo disabilitare URL semplificati


Disabilitandolo però da dei svantaggi a livello SEO se non sbaglio.


Confermo in pieno!

Share this post


Link to post
Share on other sites

Migrati almeno 10-12 negozi dalla 1.4.0 e dalla 1.4.1 alla 1.4.2.5 senza problemi.

Share this post


Link to post
Share on other sites

Ciao,

Prestashop 1.4.2.5
OSX 10.5
Safari
__

Problema registrazione nuovo account (Crea il tuo account).

Non riesco a registrare un nuovo utente,
quando scelgo Italia non escono le provincie ed alla fine compare l'errore:

1. This country requires a state selection.

Ho importato anche il pacchetto di localizzazione Italia.
(Importazione pacchetto di localizzazione)
su Preferenze / Localizzazione.

Help.., grazie,
Simone C.

Non riesco a risolvere il problema.

Share this post


Link to post
Share on other sites

scrivo anche quà per la disperazione....
Aggiornamento dalla 1.3 alla 1.4.3, dal sito nn fa vedere i prodotti correlati alle categorie (mentre dall’admin tutto ok!)

Nel FO si vedono tutte le categorie e gli ultimi articoli inseiriti sul sito vengono visualizzati
http://www.hobbydicarta.it/prestashop/

Se clicco su qualsiasi categoria (Es. http://www.hobbydicarta.it/prestashop/category.php?id_category=24)
mi da il numero di articoli presenti in quella categoria ma non me li mostra.

Nel BO invece vedo tutto correttamente.

il tema è quello base di PS.

Cosa fare? Grazie Infinite

Share this post


Link to post
Share on other sites

Per la sparizione dei prodotti correlati alle categorie:
Preferenze / Use Smarty 2 instead of 3 = NO

Ora veniamo alla mia domanda ;)

Ho fatto l'upgrade alla versione 1.4.3 e pare funzionare tutto con il tema predefinito (non oso cambiarlo) però mancano le spunte per l'accettazione della privacy sulla registrazione nuovo utente, sulla newsletter, sul modulo contatti. Il chè rende il negozio illegale per la legge italiana.

Domanda: qualcuno sa come aggiungere queste tre banalissime spunte? Grazie! :)

PS: a dire il vedo la Newsletter per essere legale dovrebbe poter registrare tramite il doppio opt-in codificato come avviene in php-list, ma una spunta alla privacy tanto per iniziare non sarebbe male! ;)

Share this post


Link to post
Share on other sites

io devo proprio cambiare server e quindi a questo punto installerei direttamente la nuova versione.

Ci vorrei provare spero tanto di non avere problemi, se li ho li posto qui, ma mi spiacerebbe dover fare il lavoro due volte.

 

Avreste un elenco di problemi aggiornato?

 

Adesso ho la 1.3.2.3

Share this post


Link to post
Share on other sites

Ho provato a scaricare i moduli da prestamodules, ma non ci sono riuscito, concludo l'ordine ma nessun taqsto di download appare! Qualcuno ha avuto il mio stesso problema?

 

Come non detto, non avevo capito che i link pern scaricare i moduli venivano inviati per email.

Share this post


Link to post
Share on other sites

io devo proprio cambiare server e quindi a questo punto installerei direttamente la nuova versione.

Ci vorrei provare spero tanto di non avere problemi, se li ho li posto qui, ma mi spiacerebbe dover fare il lavoro due volte.

 

Avreste un elenco di problemi aggiornato?

 

Adesso ho la 1.3.2.3

 

Ciao, posso chiederti com'è andato l'aggiornamento dalla 1.3.x alla 1.4.x ?

Vorrei farlo pure io ad Agosto, quando il traffico sul mio sito è minore, ma ho personalizzato così tanto l'attuale versione per renderla stabile e veloce che non ho il coraggio di metterci mano adesso che da molti mesi tutto va alla perfezione... ;-)

saluti,

Tom

Share this post


Link to post
Share on other sites

Ciao, vedo il topic si è fermato. Io sono ancora con la 1.3.7, conviene aggiornare? E' tutto apposto? Consigli, news, avvertimenti? :D

Share this post


Link to post
Share on other sites

Ciao, vedo il topic si è fermato. Io sono ancora con la 1.3.7, conviene aggiornare? E' tutto apposto? Consigli, news, avvertimenti? :D

Ciao Nanuk, anch'io ho provato a chiedere maggiori informazioni sull'aggiornamento alla 1.4.x, ma con scarsi risultati.

Detto questo, ti dico la mia opinione: se il tuo eshop funziona bene e non hai grossi problemi, rimani dove sei, senza alcun dubbio!!!

Non entro nel merito della versione 1.4.x, dico solo che leggendo i vari topics in inglese mi è sembrato di capire che finalmente il team di prestashop si è reso conto di una cosa fondamentale: basta con lo sbandieramento di nuove versioni ogni mese dal rilascio della precedente e maggiore concentrazione e dedizione a correggere gli errori di codice per rendere la versione attuale quanto più stabile possibile. Inoltre, ho notato che stanno lavorando ad un modulo per l'aggiornamento automatico dalla versione 1.3.x alla versione 1.4.x. Questo modulo non è ancora funzionante al 100% (alcuni utenti riescono a fare l'upgade, molti altri hanno ancora problemi), ma se segui lo sviluppo di tale modulo, ti accorgerai che il team di presta sta facendo un grosso sforzo per cercare di rendere questo modulo compatibile al 100% con le versioni 1.3.x nel minor tempo possibile. Quindi, per il mio personale parere, non rimane che attendere: avremo così un modulo upgrade funzionante da utilizzare con una versione 1.4.x stabile ;)

saluti,

Tom

Share this post


Link to post
Share on other sites

Ciao ragazzi, ho installato la 1.4.6.1 ma se provo a installare il vostro modulo per la privacy non funziona... in pratica senza riesco a registrarmi, con quello appena inserisco l'email e procedo mi da una pagina di errore "impossibile visualizzare la pagina" http 500

Share this post


Link to post
Share on other sites

Ciao ragazzi,

io sono fermo alla 1.2.5.0 , com'è la situazione migrazione rispetto a questa versione?

Problemi?

In più, bisognerebbe rieditare il template? Si riescono ad importare tranquillamente clienti e ordini pregressi?

Insomma, la consigliereste?

GRAZIE.

Share this post


Link to post
Share on other sites

Aggiornato da 1.2.5.0 alla 1.4.6.2 non ho avuto nessun problema (sembra), chiaramente ho aggiornato prima alla 1.3, poi alla 1.4 e per finire alla 1.4.6.2, in più ho dovuto mettere un template nuovo, compatibile per l'ultima versione.

Share this post


Link to post
Share on other sites

ciao

dettotranoi

 

 

Sto tentando un aggiornamento dalla versione 1.3.1 alla versione 1.4.6.2, ma pare che i problemi siano ancora tanti.

 

A te non comparivano i moduli e sono sicuro che si trattava di qualche modulo non compatibile con la versione installata.

A me cosa stranissima i moduli di base compaiono tutti ma evidentemente qualche modulo non ancora a posto non mi fa accedere alla <Traduzione Moduli> in BO.

 

E' un disastro, per fortuna non ho ancora trasferito nulla in remoto.

 

Dimmi come hai risolto

 

Grazie

 

Gaio :)

 

www.bricoutensili.com

Share this post


Link to post
Share on other sites

Anche io ho stesso problema con la versione 1.4.7.0 appena installata .

non mi consente la visualizzazione dei moduli e dei pagamenti

ho reinsatallato + volte ma... niente

Share this post


Link to post
Share on other sites

credo che sia un problema dell'hosting ...ho provato anche ad installare le versioni 1.3.7 ma è uguale. Pero' non so cosa chiedere al mio gestore host... che manchi qualche libreria php?

Share this post


Link to post
Share on other sites

Ciao Ragazzi,

 

ho appena installato PrestaShop™ 1.4.7.3 in italiano, lo stesso però presenta un po di problemi con alcuni moduli che non sono tradotti in italiano specialmente il modulo di confronto dei prodotti, qualcuno può dirmi come fare per rendere il sito completamente in italiano ?

 

Grazie

Domenico

Share this post


Link to post
Share on other sites

ciao a tutti, ho la versione 1.3.2.3 ormai davvero datata dovrei passare alla 1.4.7.x perchè voglio acquistare un template monster che è davvero carino, il template dice che è per la 1.4.7.x per cui vorrei l'ultima, e poi dice che ci sono le lingue English, French, Spanish

ci dovrebbe essere anche l'italiano se installo italiano?

 

Qualcuno per favore mi direbbe la procedura corretta per passare dalla 1.3.2.3 alla 1.4.7? Inoltre mi dite quali file scaricare? Mi serve comunque multilingua in inglese, italiano, spagnolo e rumeno.

Grazie mille in anticipo come sempre :)

Giu

Share this post


Link to post
Share on other sites

complimenti sul serio :)

 

Ciao Bel sito, il template lo hai acquistato o fatto tu? grazie

Share this post


Link to post
Share on other sites

io ho grossi problemi con la 1.4.8.2.....seo non funziona , sitemap sempre in timeout, descrizioni sballate , immagini spostate da una apertura del sito all'altra...ho aggiornato alla 1.4.8.2 per migliorarmi, ma ha distrutto 8 mesi di lavoro.......discutibile prestashop!

Share this post


Link to post
Share on other sites

Scusate ma dove trovo il link per scaricare prestashop con modulo codice fiscale?

e diritti di contrassegno aggiuntivi nel modulo pagamento in contrassegno?

Edited by sintesi (see edit history)

Share this post


Link to post
Share on other sites

Per modulo codice fiscale cosa intendi?

 

Prestashop ha gia' la possibilita' di gestire il CF.

 

L'altra cosa non la so, non uso contrassegno.

 

Ciao! :)

Share this post


Link to post
Share on other sites

Per modulo codice fiscale cosa intendi?

 

Prestashop ha gia' la possibilita' di gestire il CF.

 

L'altra cosa non la so, non uso contrassegno.

 

Ciao! :)

 

Ok, ho visto, grazie

Ora mi serve solo capire come impostare per il pagamento in contrassegno il supplemento

 

Sto passando farmasanitaria.net da oscommerce a prestashop, ho importato tutti i clienti, ma i prodotti non riesco

Share this post


Link to post
Share on other sites

Ok, ho visto, grazie

Ora mi serve solo capire come impostare per il pagamento in contrassegno il supplemento

 

Sto passando farmasanitaria.net da oscommerce a prestashop, ho importato tutti i clienti, ma i prodotti non riesco

Non ti posso aiutare, ma forse trovi un modulo a pagamento da oscommerce a prestashop.

 

Perche' hai mollato oscommerce?

 

Curiosamente e' uno di queli che non provai (provai Magento, Zencart, e altri).

 

Trovai la grafica veramente pessima (di oscommerce)

Share this post


Link to post
Share on other sites

Buongiorno.

Ho letto avidamente le 7 pagine del post perchè volevo trov are una soluzione ai miei dubbi.

Purtroppo non l'ho trovata.

E' possibile installare in contemporanea la 1.4 a fini di test in attesa di passare definitivamente ?

Avevo fatto così nelle varie release della 1.3 rinominavo la cartella della vecchia relase (tipo ps2 in ps) e testavo se tutto funzionava, se c'era qulche problema rinominavo la cartella come in precedenza e facevo le modifiche che mi potevano interessare sulla nuova release. in questa maniera il passaggio non era defintivo ed irreversibile ma graduale e, soprattutto reversibile.

E' possibile fare una cosa simile anche tra 1.3 e 1.4? (tipo scompatto in una cartella la 1.4 e testo il funzionamento, se qualc osa non va comunque ho la possibilità di ripristinare tutto rinominando solo la cartella)

Grazie a tutti.

Edited by sceglibio.it (see edit history)

Share this post


Link to post
Share on other sites

io ho grossi problemi con la 1.4.8.2.....seo non funziona , sitemap sempre in timeout, descrizioni sballate , immagini spostate da una apertura del sito all'altra...ho aggiornato alla 1.4.8.2 per migliorarmi, ma ha distrutto 8 mesi di lavoro.......discutibile prestashop!

 

CIAO io ho 1.4.8.2 e devo dire che non ho di questi problemi ne in locale ne ora in remoto che ho appena installato ed è in fase di costruzione.

 

Che server usi?

Share this post


Link to post
Share on other sites

ciao a tutti, ho la versione 1.3.2.3 ormai davvero datata dovrei passare alla 1.4.7.x perchè voglio acquistare un template monster che è davvero carino, il template dice che è per la 1.4.7.x per cui vorrei l'ultima, e poi dice che ci sono le lingue English, French, Spanish

ci dovrebbe essere anche l'italiano se installo italiano?

 

Qualcuno per favore mi direbbe la procedura corretta per passare dalla 1.3.2.3 alla 1.4.7? Inoltre mi dite quali file scaricare? Mi serve comunque multilingua in inglese, italiano, spagnolo e rumeno.

Grazie mille in anticipo come sempre :)

Giu

 

Hai provato ad installare il Modulo di autoaggiornamento?

Share this post


Link to post
Share on other sites

esiste un modulo per esportare da PS tutti gli articoli e attributi?

 

grazie

Share this post


Link to post
Share on other sites

Buongiorno.

Ho letto avidamente le 7 pagine del post perchè volevo trov are una soluzione ai miei dubbi.

Purtroppo non l'ho trovata.

E' possibile installare in contemporanea la 1.4 a fini di test in attesa di passare definitivamente ?

Avevo fatto così nelle varie release della 1.3 rinominavo la cartella della vecchia relase (tipo ps2 in ps) e testavo se tutto funzionava, se c'era qulche problema rinominavo la cartella come in precedenza e facevo le modifiche che mi potevano interessare sulla nuova release. in questa maniera il passaggio non era defintivo ed irreversibile ma graduale e, soprattutto reversibile.

E' possibile fare una cosa simile anche tra 1.3 e 1.4? (tipo scompatto in una cartella la 1.4 e testo il funzionamento, se qualc osa non va comunque ho la possibilità di ripristinare tutto rinominando solo la cartella)

Grazie a tutti.

Stai parlando di locale o di remoto?

Share this post


Link to post
Share on other sites

Salve,

sono nuovo con prestashop, volevo chiedervi se lo posso integrare all'interno del mio dominio, senza creare nuove pagine.

Share this post


Link to post
Share on other sites

Salve ho un problema piuttosto serio sto realizzando un negozio online e visto che il target di tale negozio vuole essere l'estero devo inserire le descrizioni i tag ecc in inglese. Andando sulla bandierina seleziono l'inglese e inserisco le descrizioni ma se faccio salva e rimani opuure salva mi risponde con un bel

 

Potrebbe non essere disponibile per manutenzione o essere configurato in modo errato.

 

Ovviamente i diritti di .htaccess sono impostati a 0666.

 

Cosa devo fare?

Share this post


Link to post
Share on other sites

Ciao a tutti, qualcuno mo sa dire quanto costa farsi aggiornare la versione di prestashop, io non sono esperto e non vorrei fare casini??

 

grazie

Share this post


Link to post
Share on other sites

ciao ragazzi, scusate, sono nuova di questo settore, mi sto creando un sito da sola, è quasi tutto fatto ma gia vedo una versione nuova, devo per forza di cose installarla ?

non ho ancora finito di sistemarlo e ho paura di fare qualche danno.

se è obbligatoria per il sito , per la buona riuscita e per la velocità lo farò, ma se è difficile per un novizio, lo farò fare ad altri .

ditemi se avendo la versione appena precedente, devo per forza istallarla o no . grazie

Share this post


Link to post
Share on other sites

ciao ragazzi, scusate, sono nuova di questo settore, mi sto creando un sito da sola, è quasi tutto fatto ma gia vedo una versione nuova, devo per forza di cose installarla ?

non ho ancora finito di sistemarlo e ho paura di fare qualche danno.

se è obbligatoria per il sito , per la buona riuscita e per la velocità lo farò, ma se è difficile per un novizio, lo farò fare ad altri .

ditemi se avendo la versione appena precedente, devo per forza istallarla o no . grazie

 

Assolutamente no, che versione hai installato?

Share this post


Link to post
Share on other sites

ciao ragazzi, scusate, sono nuova di questo settore, mi sto creando un sito da sola, è quasi tutto fatto ma gia vedo una versione nuova, devo per forza di cose installarla ?

non ho ancora finito di sistemarlo e ho paura di fare qualche danno.

se è obbligatoria per il sito , per la buona riuscita e per la velocità lo farò, ma se è difficile per un novizio, lo farò fare ad altri .

ditemi se avendo la versione appena precedente, devo per forza istallarla o no . grazie

no....io uso 1.4.8.2 con piena soddisfazione...

Share this post


Link to post
Share on other sites

no....io uso 1.4.8.2 con piena soddisfazione...

 

la 1.4.8.3 ancor meglio risolti alcuni Bug della 1.4.8.2

Share this post


Link to post
Share on other sites

Rimanendo sulla 1.4 allora a questo punto conviene aggiornare alla 1.4.10.0 che risulta essere molto più stabile e performante delle precedenti.

Share this post


Link to post
Share on other sites

La versione 1.4.10.0 ha già integrato il tema mobile rispetto alle precedenti ma, manca delle funzione: Mostra le tasse nel carrello:

(b.o. > Pagamenti > Tasse)

 

post-248300-0-96015700-1370084591_thumb.gif post-248300-0-17866800-1370084667_thumb.gif

Share this post


Link to post
Share on other sites

La versione 1.4.10.0 ha già integrato il tema mobile rispetto alle precedenti ma, manca delle funzione: Mostra le tasse nel carrello:

(b.o. > Pagamenti > Tasse)

 

post-248300-0-96015700-1370084591_thumb.gif post-248300-0-17866800-1370084667_thumb.gif

 

Ciao,

volevo sapere se è possibile inserire il tema mobole anche nella 1.4.8.3

 

Grazie

buon lavoro

 

Fabio

Share this post


Link to post
Share on other sites

Questo e' vero...ho visto il changelog....pero' questo accade ad ogni rilascio.... :rolleyes:

Share this post


Link to post
Share on other sites

Hai ragione, comunque la 1.4.10 che stai usando è già un'ottima release poi dipende tutto da quanto tempo e voglia hai di aggiornare il tuo ecommerce... ;)

Edited by DeCBiT (see edit history)

Share this post


Link to post
Share on other sites

Tempo e voglia ne ho.

 

Il fatto e' che aggiornando dalla 1.4.8.2 alla 1.4.10 mi son trovato un bel po' di problemi bloccanti, per fortuna risolti tutti da quel mago di hosting2000.it... :rolleyes:

Share this post


Link to post
Share on other sites

Ciao a tutti,

 

Ho un'installazione funzionante 1.2.5.0 - 0.207s ...vorrei aggiornarla ad una versione più recente senza perdere i dati inseriti. 

Ho letto questo: "Si consiglia questo tipo di aggiornamento ai possessori di Prestashop 1.3. Nel caso si utilizzi una versione vecchia di Prestashop ( 1.1 o similari ) è consigliato prima il passaggio da 1.1 a 1.3 e poi il seguente passaggio da 1.3 a 1.4."

Qual è secondo voi la procedura migliore da seguire? :unsure:

Share this post


Link to post
Share on other sites

Salve ho installato la Versione di PrestaShop: 1.6.0.5...tanto per capire è stabile?

  • Like 1

Share this post


Link to post
Share on other sites

Ciao, io sono tentata di installare la nuova versione ma chi mi ha creato il sito, e che ora non ci segue più, mi ha detto che aggiornando perderei tutto ciò che ho inserito ad oggi: prodotti, foto e descrizioni...a me pare insensato, ma siccome non me ne intendo volevo chiedere maggiori informazioni. Basta cliccare su "aggiorna" o il percorso da seguire è un pochino più insidioso ed è meglio che lo faccia chi ne capisce?

Share this post


Link to post
Share on other sites

Q/2864415897办理澳洲墨尔本大学毕业证成绩单学历认证 The [spam-filter] Melbourne
Q/2864415897办理澳洲阿德莱德大学毕业证成绩单学历认证 Adelaide University
Q/2864415897办理澳洲莫纳什大学毕业证成绩单学历认证 Monash University
Q/2864415897办理澳洲昆士兰大学毕业证成绩单学历认证The [spam-filter] Queensland
Q/2864415897办理澳洲西澳大学毕业证成绩单学历认证 The [spam-filter] Western Australia
Q/2864415897办理澳洲澳大利亚国立大学毕业证成绩单学历认证 The Australian National University
Q/2864415897办理澳洲麦考瑞大学毕业证成绩单学历认证 Macquarie University
Q/2864415897办理澳洲纽卡斯尔大学毕业证成绩单学历认证 The [spam-filter] Newcastle
Q/2864415897办理澳洲卧龙岗大学毕业证成绩单学历认证 [spam-filter] Wollongong
Q/2864415897办理澳洲格里菲斯大学毕业证成绩单学历认证 Griffith University
Q/2864415897办理澳洲佛林德斯大学毕业证成绩单学历认证 Flinders University
Q/2864415897办理澳洲塔斯马尼亚大学毕业证成绩单学历认证 [spam-filter] Tasmania
Q/2864415897办理澳洲西悉尼大学毕业证成绩单学历认证[spam-filter] Western Sydney
Q/2864415897办理澳洲邦德大学毕业证成绩单学历认证Bond University
Q/2864415897办理澳洲迪肯大学毕业证成绩单学历认证 Deakin University
Q/2864415897办理澳洲悉尼科技大学毕业证成绩单学历认证 [spam-filter] Technology , Sydney
Q/2864415897办理澳洲科廷科技大学毕业证成绩单学历认证 Curtin [spam-filter] Technology
Q/2864415897办理澳洲墨尔本皇家理工学院毕业证成绩单学历认证 RMIT University
Q/2864415897办理澳洲昆士兰科技大学毕业证成绩单学历认证 Queensland [spam-filter] Technology
Q/2864415897办理澳洲拉筹伯大学毕业证成绩单学历认证La Trobe University
Q/2864415897办理澳洲莫道克大学毕业证成绩单学历认证 Murdoch University
Q/2864415897办理澳洲堪培拉大学毕业证成绩单学历认证 [spam-filter] Canberra
Q/2864415897办理澳洲旋宾科技大学毕业证成绩单学历认证 Swinburne [spam-filter] Technology
Q/2864415897办理澳洲南澳大学毕业证成绩单学历认证 [spam-filter] South Australia
Q/2864415897办理澳洲中央昆士兰大学毕业证成绩单学历认证 [spam-filter] Southern Queensland
Q/2864415897办理澳洲查尔斯特大学毕业证成绩单学历认证 Charles Sturt University
Q/2864415897办理澳洲詹姆斯库克大学毕业证成绩单学历认证 James Cook University
Q/2864415897办理澳洲圣母大学毕业证成绩单学历认证 Notre Dame
Q/2864415897办理澳洲新英格兰大学毕业证成绩单学历认证 The [spam-filter] New England
Q/2864415897办理澳洲南昆士兰大学毕业证成绩单学历认证 [spam-filter] Southern Queensland
Q/2864415897办理澳洲巴里迪大学毕业证成绩单学历认证 [spam-filter] Ballarat
Q/2864415897办理澳洲埃迪斯科文大学毕业证成绩单学历认证 Edith Cowan University
Q/2864415897办理澳洲南十字星大学毕业证成绩单学历认证 Southern Cross University
Q/2864415897办理澳洲阳光海岸大学毕业证成绩单学历认证 [spam-filter] Sunshine Coast
Q/2864415897办理澳洲维多利亚大学毕业证成绩单学历认证Victoria University
Q/2864415897办理澳洲北领地大学毕业证成绩单学历认证 Northern Territory University

Q/2864415897办理澳洲澳大利亚天主教大学毕业证成绩单学历认证Australian Catholic University

Q/2864415897办理澳洲查尔斯达尔文大学毕业证成绩单学历认证Charles Darwin University

Q/2864415897办理澳洲悉尼科技大学学历学位认证毕业证成绩单[spam-filter] Technology Sydney

Q/2864415897办理澳洲精英教育学院学历学位认证毕业证成绩单Top Education Institute

Q/2864415897办理澳洲新南威尔士大学学历学位认证毕业证成绩单The [spam-filter] New South Wales

Q/2864415897办理澳洲新英格兰大学学历学位认证毕业证成绩单The [spam-filter] New England 

Q/2864415897办理澳洲法学院学历学位认证毕业证成绩单The College of Law 

Share this post


Link to post
Share on other sites

Ciao a tutti volevo chiedervi di aiutarmi in quanto ho acquistato un pack con register e prestashop ho seguito i passi necessari per istallazione ed ho configurato prestashop. Ma quando digito il mio sito sulla barra di ricerca mi da errore 403, diversamente se aggiungo mio sito /dir/index.php riesco a visualizzare. Come posso risolvere. Grazie a tutti

Share this post


Link to post
Share on other sites

Ottima domanda... me lo chiedevo anch'io!

Oltretutto siamo alle prime candidate al rilascio della 1.7, che però nel forum italiano non se ne parla affatto.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More